WordPress.org

Forums

Google Analytics Dashboard for WP
[resolved] Authorization key error (2 posts)

  1. jodyrrr
    Member
    Posted 1 year ago #

    Hello helpful folks.

    I installed the plug in, generated the key, input that back to the plug in, and got this error:

    Last Error: exception 'Google_IOException' with message 'HTTP Error: (0) Protocol https not supported or disabled in libcurl' in /home/donc1/public_html/wp-content/plugins/google-analytics-dashboard-for-wp/tools/src/io/Google_CurlIO.php:123
    Stack trace:
    #0 /home/donc1/public_html/wp-content/plugins/google-analytics-dashboard-for-wp/tools/src/auth/Google_OAuth2.php(103): Google_CurlIO->makeRequest(Object(Google_HttpRequest))
    #1 /home/donc1/public_html/wp-content/plugins/google-analytics-dashboard-for-wp/tools/src/Google_Client.php(127): Google_OAuth2->authenticate(Array, '4/aqIkV7soLZz7K...')
    #2 /home/donc1/public_html/wp-content/plugins/google-analytics-dashboard-for-wp/admin/ga_dash_settings.php(625): Google_Client->authenticate('4/aqIkV7soLZz7K...')
    #3 [internal function]: GADASH_Settings::general_settings('')
    #4 /home/donc1/public_html/wp-includes/plugin.php(470): call_user_func_array(Array, Array)
    #5 /home/donc1/public_html/wp-admin/admin.php(211): do_action('toplevel_page_g...')
    #6 {main}

    Thanks for helping me out with this.

    Best,

    --jodyrrr.

    https://wordpress.org/plugins/google-analytics-dashboard-for-wp/

  2. Alin Marcu
    Member
    Plugin Author

    Posted 1 year ago #

    Hi,

    HTTP Error: (0) Protocol https not supported or disabled in libcurl

    You need to compile libcurl with libssl support.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Analytics Dashboard for WP
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.